.homepageSlider {
	float:left;
	font-family:'effraregular';
	font-size:16px;
	height:215px;
	color:#00a9e0;
	margin-top:20px;
}
.sliderwrapper { width:1000px; }
.sliderwrapper .contentdiv {
	visibility:hidden;
	left:0;
	top:0;
	width:1000px; 
	-moz-opacity:1;
	opacity:1;
	position:relative;
}
.sliderBox {
	width:425px; height:175px; float:left;
}
div.sliderwrapper div.contentdiv div.slide_first_content {
	display:table-cell;
	margin-left:63px;
	padding:5px;	
	padding-right:15px;
	position:absolute;
	vertical-align:middle;
	width:400px;
	z-index:100;
}
div.sliderwrapper div.contentdiv div.slide_second_content {
	width:400px;
	position:absolute;
	left:49%;
	z-index:100;
	display:table-cell;
	padding:5px;
	vertical-align:middle;
	margin-left:17px;
}
table.homeMargin {
	margin-top:50px;
}
div.sliderwrapper div.contentdiv div.slide_second_content p.home_pr_title, div.sliderwrapper div.contentdiv div.slide_first_content p.home_pr_title {
	font-weight:bold;
	font-size:18px;
}
.pagination {
	width:1000px;
	position:relative;
	top:0px;
	height:25px;
	margin:80px auto;
}
.pagination a {
	padding:1px 5px;
	text-decoration:none;
	font-size:11px;
	width:17px; 
	height:31px;
	float:left;
	text-indent:-20px; 
	overflow:hidden;
}
.pagination a.prev {
	float:left;
	background:url("/sites/all/themes/yume/images/homeslideLeftArrow.png") no-repeat top center transparent;
}
.pagination a.next {
	float:right;
	background:url("/sites/all/themes/yume/images/homeslideRightArrow.png") no-repeat top center transparent;
}
* + html a.toc {
	width:10px;
	height:10px;
	float:left;
	padding:0px;
}
* + html a.selected {
	width:10px;
	height:10px;
	padding:0px;
	float:left;	
}
p.homeReadmore{font-size:12px; margin-top:10px; }
/*Homepage slider dimension */
table.homepageSliderDim td { height:160px; padding-bottom:30px; 
}
div.newsTextBox{background-color: #eee;float:left;height:155px;padding:20px 20px 0;width:195px;}
img.newsBoxArrow{position:relative;top:-90px;left:-39px}
p.newsBoxContent{height:100px; color:#00A9E0;}
div.newsBoxImage{width:180px; height:173px; float:left; overflow:hidden; border:1px solid #eee;}
div.newsBoxImage>img{height:173px;width:180px;}